=== src/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### klcddimmer_panelapplet (shared)

tde_add_library( klcddimmer_panelapplet SHARED AUTOMOC

  SOURCES
        brightnesschooser.ui
        brightnesschooserimpl.cpp
        klcddimmer.cpp
        klcddimmerapplet.cpp
        preferences.kcfg
        preferences.kcfgc
        progpreferences.ui
  LINK
     tdeui-shared
     tdecore-shared
     
  DESTINATION ${LIB_INSTALL_DIR}
)


##### icons

tde_install_icons( ${PROJECT_NAME} )


##### other data

install(
    FILES ${PROJECT_NAME}.desktop
    DESTINATION ${DATA_INSTALL_DIR}/kicker/applets
)
