## klcddimmer-trinity 14.0.4

=== debian/changelog ===
klcddimmer-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:23:36 +0200

klcddimmer-trinity (0.3-0) unstable; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 21 Aug 2013 21:11:10 +0200
