=== debian/control ===
Source: klcddimmer-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>= 7.0.50~), cdbs, automake, libtool, tdelibs14-trinity-dev
Standards-Version: 3.7.3
Homepage: http://klcddimeer.sourceforge.net/

Package: klcddimmer-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: smartdimmer
Description: Applet to adjust LCD brightness for TDE
 KLcdDimmer is applet for simple adjust LCD brightness.
 Notice that this applet relies on an external program to get/set the brightness.
