=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: debhelper (>= 7.0.50~), cdbs, cmake, tdelibs14-trinity-dev
+Build-Depends: debhelper (>= 9~), cdbs, cmake, tdelibs14-trinity-dev
 Standards-Version: 3.7.3
 Homepage: http://klcddimeer.sourceforge.net/
