=== doc/CMakeLists.txt ===
INSTALL(

    FILES
        configure.png
        hi48-app-klcddimmer.png
        klcddimmer.html
        klcddimmer-screenshot.png

    DESTINATION ${HTML_INSTALL_DIR}/en/${PROJECT_NAME}
)

add_subdirectory( en )
