=== debian/changelog ===
klcddimmer-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 12 Oct 2020 06:01:54 +0200
