=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: klcddimmer-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Build-Depends: debhelper (>= 9~), cdbs, cmake, tdelibs14-trinity-dev
 Standards-Version: 3.7.3
 Homepage: http://klcddimeer.sourceforge.net/
