## klcddimmer-trinity 14.1.5~pre0

=== debian/changelog ===
klcddimmer-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 9b51a614b6312f484d8b2861abd0304275d28bc7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#klcddimmer

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
