=== src/CMakeLists.txt ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 ##### klcddimmer_panelapplet (shared)
 
-tde_add_library( klcddimmer_panelapplet SHARED AUTOMOC
+tde_add_library( klcddimmer_panelapplet MODULE AUTOMOC
 
   SOURCES
         brightnesschooser.ui
