## klcddimmer-trinity 14.1.6~pre1

=== debian/changelog ===
klcddimmer-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 64ba065e259e0829dd65f92e51f57ac5ceba9068
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#klcddimmer

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:58:51 +0100
