## klcddimmer-trinity 14.2.0~pre25

=== debian/changelog ===
klcddimmer-trinity (4:14.2.0~pre25-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 63bd95b2a56fe412cf04c61c7af63b89204486bc
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#klcddimmer

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
