## klcddimmer-trinity 14.2.0~pre26

=== debian/changelog ===
klcddimmer-trinity (4:14.2.0~pre26-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for db1955142a0171df1acf14b02b76266483bd7ab0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#klcddimmer

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:03:44 +0100
